<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/PlatziConf.iml" filepath="$PROJECT_DIR$/.idea/modules/PlatziConf.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/PlatziConf.app.iml" filepath="$PROJECT_DIR$/.idea/modules/app/PlatziConf.app.iml" />
    </modules>
  </component>
</project>